Subject: Re: bug#60943: 28.2; ‘tramp-handle-file-regular-p’ misses symlinks

From: Michael Albinus <[email-masked]>
Date: Sat, 21 Jan 2023 12:13:52 +0100

Version: 29.1

Greg Pfeil <[email-masked]> writes:

Hi Greg,

> Ah, I see it’s right there in the docs even! I had just glanced at the
> impl, saw S_ISREG in there and assumed. Thanks for the clarification.

No further comments, so I've pushed this to the emacs-29 branch. Closing
the bug.

Best regards, Michael.